
Infrastructure - Task #1941

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNRead.listObjects() - Remove text about "orderby".

2011-10-27 02:21 - Roger Dahl

Status: Closed Start date: 2011-10-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

I suggest that we remove the text about a future "orderby" parameter.

History

#1 - 2011-11-03 20:23 - Dave Vieglais

- Status changed from New to Closed

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
